PETSc version 3.15.5
Fix/Edit manual page

# DMNetworkMonitorPop

Removes the most recently added viewer

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorPop(DMNetworkMonitor monitor)

Collective on monitor

### Input Parameters

| monitor | - the monitor

### See Also

DMNetworkMonitorCreate(), DMNetworkMonitorDestroy()

### Level

intermediate

### Location

src/dm/impls/network/networkmonitor.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages